//Ex4_18.cpp
#include "iostream" 
using namespace std;
void main() 
{int a[6]={0},i; 
 cout<<"请依次输入每张选票所投候选人的代码:"<<endl; 
 cin>>i; 
 while (i!=-1)
	{if (i>=1 && i<=5) a[i]++;
     cin>>i; 
	}
 for(i=1;i<=5;i++) 
   co
